Security Enhanced Linux Reference Policy

# Layer: services

## Module: mon

Interfaces

### Description:

mon network monitoring daemon.

### Interfaces:

mon_dontaudit_search_var_lib( domain )

##### Summary

dontaudit searching /var/lib/mon

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to not audit

mon_dontaudit_use_fds( domain )

##### Summary

dontaudit using an inherited fd from mon_t

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to not audit

Return